Subject: [PATCHv11 07/49] clk: divider: add support for low level ops

From: [email-masked] (Tony Lindgren)
Date: Fri, 20 Dec 2013 08:16:22 -0800

* Rajendra Nayak <[email-masked]> [131220 02:40]:
> 
> yeah, the crash was indeed when ll_ops was dereferenced despite being NULL.

Might be also worth checking if the gate and mux patches have a similar issue.

Regards,

Tony